import 'package:riverpod_annotation/riverpod_annotation.dart';


import 'visitor_state.dart';

part 'visitor_view_model.g.dart';

@riverpod
class VisitorViewModel extends _$VisitorViewModel {

  @override
  VisitorState build() {
    return VisitorState();
  }

}
